How to install libmessageviewer4 on Debian 9 (Stretch)